
						@font-face {
							font-family: 'ar';
							src: url('https://thibaudhu.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-700-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://thibaudhu.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-700-normal1.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://thibaudhu.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-700-normal2.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						